1. BobPwnz

    OP BobPwnz GBAtemp Regular
    Member

    Joined:
    Apr 9, 2014
    Messages:
    131
    Country:
    United States
    Today, I decided to update my emunand from GW3d 9.9 to GW3D to the newest firmware.
    I updated from 3.4 to 3.5.1
    However, everytime I do that, the bar doesn't go up and it just says

    "an error has occured, the system will be restarted."

    Recently, I installed the downgraded browser, but everytime I use it, it freezes after a few seconds.
    Is that what is causing the problem?
     
  2. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    Why did you downgrade the browser?
    Are you using some sort of DNS that blocks updates perhaps?
    You v could try restoring a backup before you messed with those comes and then try to update.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Emunand, Cannot, Update